Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80864 - Cannot select 'custom icon' for Trash icon on desktop
Summary: Cannot select 'custom icon' for Trash icon on desktop
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-01 10:35 UTC by Need Real Name
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 11:43:18 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-01 10:35:09 UTC
Description of problem:
With the 'User's Home' and 'Start Here' icons on the Gnome desktop you can
open the right mouse button click menu and under 'Properties' choose
'Select Custom Icon' and the change the icon to something else.
This is not possible for the 'Trash' icon.
Selecting 'Properties' gives a very basic menu where you can change nothing


Version-Release number of selected component (if applicable):
nautilus-2.1.5-2


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Possibly related to #80387 and #80616

Comment 1 Alexander Larsson 2003-01-16 11:43:18 UTC
The way the trash full/empty icon change is handle makes this impossible atm,
unfortunately. Changing this requires redoing the trash system a lot, which
might happen in the future.

The only way to change your thrashcan at the moment is to use the icon themeing
system.
You can do this by adding files named:
gnome-fs-trash-empty.png
gnome-fs-trash-full.png
gnome-fs-trash-empty-accept.png
gnome-fs-trash-full-accept.png

to ~/.icons/$theme/48x48/filesystems/ where $theme is the theme you're using
(probably "gnome" or "Bluecurve").



Note You need to log in before you can comment on or make changes to this bug.